#dd {
  margin-left: 0%;
  padding: 0 0 1px 0;
}

#dd li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  font: bold 11px arial;
}

#dd li a.menu {
  display: block;
  text-align: center;
  background: #CC6600;
  padding: 4px 0px;
  margin: 0 1px 0 0;
  color: #FFF;
  height: 36px;
  width: 70px;
  text-decoration: none;
}

#dd li a.menu:hover {
  background: #000000;
}

.submenu {
  background: #d3b1a4;
  border: 1px solid #3d3d3d;
  visibility: hidden;
  position: absolute;
  width: 78px;
  z-index: 3;
}

.submenu a {
  display: block;
  font: 11px arial;
  text-align: left;
  text-decoration: none;
  padding: 5px;
  width: 78px;
  color: #000000;
}
.submenu a:hover {
  background: #762404;
  color: #FFF;
}

.body
{
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif
}

.bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif
}
.bold_white
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif
}
.white
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif
}
.white_italic
{
    FONT-WEIGHT: italic;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif
}
.header_red
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #762404;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif
}

.subhead_blk
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif
}
.enter:link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #df7c16;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
    TEXT-DECORATION: underline
}
.enter:active
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
    TEXT-DECORATION: underline
}
.enter:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #b6b6b6;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
    TEXT-DECORATION: underline
}
.enter:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Geneva, sans-serif;
    TEXT-DECORATION: underline
}